Subject: (usr-tc) blinking red wan rx led on Netserver PRI card

From: Chris Hanes <[email-masked]>
Date: Fri, 11 Feb 2000 17:32:41 +0000

Does anyone know what this indicates?  I'm getting calls on the box and
the red comes and goes.

Thanks,
Chris Hanes

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.